@charset "utf-8";

/* ==========================================================================
    基本設定 & 変数（Base & Variables）
   ========================================================================== */

/* --------------------------------------------------------------------------
   カラー・共通変数
   -------------------------------------------------------------------------- */
:root {
  /* テーマカラー */
  --cl-base: #ffdcab;
  --cl-base02: #f9f4ed;

  --cl-main: #5e1d0e;
  --cl-sub: #c73b10;
  --cl-accent: #f9d6d8;

  --cl-cta: #c73b10;
  --cl-cta02: #e4680f;

  --cl-font: #5e1d0e;

  /* 基本カラー */
  --black: #36211e;
  --white: #fff;
  --red: #d81818;

  --blue-link: #1a73e8;
  --d-gray: #6e6e6e;
  --gray: #a8a8a8;
  --l-gray: #d4d4d4;
}

/* --------------------------------------------------------------------------
   フォント設定
   -------------------------------------------------------------------------- */
body {
  font-family: 'dnp-shuei-mgothic-std', 'A-OTF Shuei MaruGo Std', '秀英丸ゴシック Std', 'Hiragino Maru Gothic ProN', sans-serif;
}

.dela-gothic-one-regular {
  font-family: 'Dela Gothic One', sans-serif;
  font-weight: 400;
  font-style: normal;
}

.zen-kaku-gothic-antique-black {
  font-family: 'Zen Kaku Gothic Antique', sans-serif;
  font-weight: 900;
  font-style: normal;
}

/* --------------------------------------------------------------------------
   基本要素（HTML要素リセット・共通テキスト）
   -------------------------------------------------------------------------- */
p,
li {
  line-height: 1.5;
  color: var(--cl-main);
}

hr {
  border: none;
  border-top: 1px solid var(--cl-sub);
  margin: 24px 0;
}

/* ==========================================================================
全体レイアウト（Layout）
   ========================================================================== */

.sclub-lp-layout {
  width: 100%;
  display: flex;
  position: relative;
  padding-top: 60px;
  padding-right: 30px;
}

.sclub-lp-hero {
  top: 60px;
  position: sticky;
  width: auto;
  flex: 1;
  width: calc(100% - 630px);
  background-color: #f7f7f7;
  height: calc(100vh - 60px);
}

.sclub-lp-content {
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 600px;
  flex: 0 0 auto;
  border: 2px solid var(--cl-sub);
}

.sclub-lp-hero-sp {
  display: none;
}

/* レスポンシブ: レイアウト */
@media screen and (max-width: 1024px) {
  .sclub-lp-layout {
    padding-right: 0;
  }
  .sclub-lp-hero {
    display: none;
  }

  .sclub-lp-content {
    width: 100% !important;
    flex: none !important;
    max-width: none !important;
  }
}

/* ==========================================================================
 共通パーツ & コンポーネント（Common Components）
   ========================================================================== */

/* --------------------------------------------------------------------------
   見出しスタイル
   -------------------------------------------------------------------------- */
.ttl-2 {
  color: var(--cl-sub);
  text-align: center;
  font-size: var(--fs-ttl-ll);
  font-family: 'Zen Kaku Gothic Antique', sans-serif;
  font-weight: 900;
  font-style: normal;
  letter-spacing: -0.55px;
  -webkit-text-stroke: 7px #ffffff;
  paint-order: stroke fill;
}

.dela-gothic-one-no {
  font-size: var(--fs-ttl-top);
  font-family: 'Dela Gothic One', sans-serif;
  font-weight: 400;
  font-style: normal;
}

.ttl-h3 {
  display: inline;
  background-color: var(--white);
  padding: 6px 10px;
  border-radius: 10px;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  color: var(--cl-main);
  line-height: 1.7;
}

/* --------------------------------------------------------------------------
   ボタン・リンク共通
   -------------------------------------------------------------------------- */
.link-anchor {
  color: var(--black);
  text-decoration: underline;
}

.cta-button-request {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 20px 40px;
  background-color: var(--cl-cta);
  color: var(--white);
  border-radius: 60px;
  box-shadow: 0 4px 0 var(--black);
  transition:
    transform 0.1s ease,
    box-shadow 0.1s ease;
  cursor: pointer;
  max-width: 400px;
  margin-inline: auto;
  min-width: 350px;
}

.cta-button-join {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 10px 0;
  background-color: var(--cl-cta02);
  color: var(--white);
  border-radius: 60px;
  box-shadow: 0 4px 0 var(--black);
  transition:
    transform 0.1s ease,
    box-shadow 0.1s ease;
  cursor: pointer;
  max-width: 400px;
  margin-inline: auto;
}

@media screen and (max-width: 599px) {
  .cta-button-request,
  .cta-button-join {
    max-width: 300px;
    min-width: 0;
  }
}

/* ==========================================================================
  ヒーローセクション（Hero Section）
   ========================================================================== */

.hero-copy {
  margin: 0 auto;
  min-width: 0;
  text-align: center;
}

.hero-copy img {
  padding: 30px;
}

.hero-cta {
  max-width: 530px;
  text-align: center;
  margin-right: auto;
  margin-left: auto;
}

.cta-button-join-bg {
  position: absolute;
  bottom: 3%;
  left: 0;
  width: 100%;
  text-align: center;
  padding: 20px;
  background-color: color-mix(in srgb, var(--cl-base) 80%, transparent);
}

@keyframes scroll-left {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

.hero-slider {
  position: relative;
  display: flex;
  overflow: hidden;
  width: calc(100% + 600px + 30px);
  height: 150px;
}

.hero-slider div {
  width: 4000px;
  top: 0;
  left: 0;
  position: absolute;
  display: flex;
}

.hero-slider div img {
  animation: scroll-left 80s infinite linear;
}

.hero-slider div img {
  width: 2545.42px;
  min-height: 150px;
}

/* ==========================================================================
   sp版　商品スライダー
   ========================================================================== */

.sec-slider-img-sp {
  display: none;
}

@media only screen and (max-width: 1024px) {
  .sec-slider-img-sp {
    position: relative;
    display: flex;
    overflow: hidden;
    width: calc(100% + 600px + 30px);
    height: 150px;
  }

  .sec-slider-img-sp div {
    width: 4000px;
    top: 0;
    left: 0;
    position: absolute;
    display: flex;
  }

  .sec-slider-img-sp div img {
    animation: scroll-left 80s infinite linear;
  }

  .sec-slider-img-sp div img {
    width: 2545.42px;
    min-height: 150px;
  }
}
/* 背景を選べる実感セットセクションと同期させる */
.sec-slider-img-sp.sec-choice-slider-select1 {
  background: linear-gradient(to bottom, #f7f7f7 50%, var(--cl-accent) 50%);
}
.sec-slider-img-sp.sec-choice-slider-select2 {
  background: linear-gradient(to bottom, #f7f7f7 50%, #f9e9d6 50%);
}
.sec-slider-img-sp.sec-choice-slider-select3 {
  background: linear-gradient(to bottom, #f7f7f7 50%, #e8f9d6 50%);
}

/* ==========================================================================
 選べる実感セットセクション（Choice Section）
   ========================================================================== */

.sec-choice {
  position: relative;
}
.sec-choice-ttl-acc {
  display: block;
  margin: 0 auto 12px;
  max-width: 300px;
  width: 100%;
}
.sec-choice-slider {
  padding-top: 20px;
}

.sec-choice-slider .splide {
  position: relative;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  z-index: 2;
}

/* スライダーの矢印 */
.sec-choice-slider .splide__arrow {
  width: 60px;
  height: 60px;
  top: 50%;
  left: 0;
  transform: translateX(-70%) translateY(-50%);
}

.sec-choice-slider .splide__arrow.splide__arrow--next {
  left: auto;
  right: 0;
  transform: rotate(180deg) translateX(-70%) translateY(50%);
}

/* カードデザイン */
.sec-choice-slider .splide__track {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  background-color: var(--white);
  border-radius: 60px;
}
.sec-choice-slider .splide::before,
.sec-choice-slider .splide::after {
  content: '';
  position: absolute;
  background-color: var(--white);
  border-radius: 60px;
  width: 100%;
  height: 100%;
  top: 5px;
  left: -40px;
  z-index: -1;
  transform: rotate(-4deg);
  transform-origin: left top;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
.sec-choice-slider .splide::after {
  left: auto;
  right: -40px;
  transform: rotate(4deg);
  transform-origin: right top;
}

/* カードの動き */
.sec-choice-slider .splide.is-moving-next::before {
  animation: card-move-next 0.2s linear;
}

.sec-choice-slider .splide.is-moving-prev::after {
  animation: card-move-prev 0.2s linear;
}

.sec-choice-slider .splide.is-moving-next,
.sec-choice-slider .splide.is-moving-prev {
  pointer-events: none;
}

@keyframes card-move-next {
  0% {
    transform: rotate(-4deg);
    z-index: -1;
  }

  50% {
    opacity: 0.5;
    transform: rotate(-10deg);
    z-index: 2;
  }

  100% {
    transform: rotate(-4deg);
  }
}

@keyframes card-move-prev {
  0% {
    transform: rotate(4deg);
    z-index: -1;
  }

  50% {
    opacity: 0.5;
    transform: rotate(10deg);
    z-index: 2;
  }

  100% {
    transform: rotate(4deg);
  }
}
.sec-choice.sec-choice-slider-select1 {
  background-color: var(--cl-accent);
}
.sec-choice.sec-choice-slider-select2 {
  background-color: #f9e9d6;
}
.sec-choice.sec-choice-slider-select3 {
  background-color: #e8f9d6;
}
.sec-choice.sec-choice-slider-select1::before,
.sec-choice.sec-choice-slider-select2::before,
.sec-choice.sec-choice-slider-select3::before {
  top: 60%;
  left: 0;
  z-index: 1;
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  height: auto;
  min-height: 0;
  transform: translateY(-50%);
  opacity: 0.4;
}
.sec-choice.sec-choice-slider-select1::before {
  background: url(./images/menuimg-bg01.webp) center center / contain no-repeat;
  aspect-ratio: 1 / 0.698;
}
.sec-choice.sec-choice-slider-select2::before {
  background: url(./images/menuimg-bg02.webp) center center / contain no-repeat;
  aspect-ratio: 1 / 0.953;
}
.sec-choice.sec-choice-slider-select3::before {
  background: url(./images/menuimg-bg03.webp) center center / contain no-repeat;
  aspect-ratio: 1 / 0.913;
}

.sec-choice-slider .splide__slide {
  padding: 2rem 1.5rem;
  position: relative;
  z-index: 2;
}
.sec-choice-ttl {
  display: flex;
  gap: 10px;
}
.sec-choice-slider .sec-choice-badge {
  display: flex;
  align-items: center;
  justify-content: center;
  background: url(../assets_7/images/bg-badge.svg) center center / contain no-repeat;
  color: var(--white);
  text-align: center;
  font-size: var(--fs-notes);
  padding: 0.5rem;
  line-height: 0.9;
  width: 60px;
  min-width: 60px;
  aspect-ratio: 1/1;
  letter-spacing: 0;
  font-family: 'Zen Kaku Gothic Antique', sans-serif;
  flex-direction: column;
  text-wrap: nowrap;
}
.sec-choice-type {
  background-color: var(--cl-cta);
  font-weight: normal;
  color: var(--white);
  width: fit-content;
  padding: 0.2rem 1rem;
  border-radius: 999px;
  font-size: var(--fs-notes);
  margin-right: 5px;
  letter-spacing: 0;
  flex-shrink: 0;
  white-space: nowrap;
}
.sec-choice-slider img {
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 550px) {
  .sec-choice-slider .splide {
    position: relative;
    max-width: calc(100% - 30px);
    margin-left: auto;
    margin-right: auto;
    z-index: 2;
  }

  .sec-choice-slider .splide__track {
    border-radius: 30px;
  }

  .sec-choice-slider .splide::before,
  .sec-choice-slider .splide::after {
    content: none;
  }

  .sec-choice-slider .splide::after {
    left: auto;
    right: -30px;
    transform: rotate(3deg);
  }
  .sec-choice-slider .splide__arrow {
    transform: translateX(-50%);
  }
  .sec-choice-slider .splide__arrow.splide__arrow--next {
    transform: rotate(180deg) translateX(-50%);
  }
}
@media only screen and (max-width: 430px) {
  .sec-choice-ttl {
    gap: 5px;
  }
  .sec-choice-ttl > div {
    width: 100%;
  }
}
@media only screen and (max-width: 450px) {
  .sec-choice-slider .splide__arrow {
    width: 50px;
    height: 50px;
  }
  .sec-choice-slider .splide__slide {
    padding: 1.5rem 1rem;
  }
}

@media only screen and (max-width: 400px) {
  .sec-choice-slider .sec-choice-badge {
    width: 55px;
    min-width: 55px;
  }
  .sec-choice-slider .splide__track {
    border-radius: 20px;
  }
}

/* ==========================================================================
 メニュー画像セクション（Menuimg Section）
   ========================================================================== */

.sec-menuimg-pc {
  background-color: var(--cl-sub);
  position: relative;
  overflow: hidden;
}

.sec-menuimg-label {
  background-color: var(--cl-base02);
  width: 100%;
  z-index: 2;
  padding: 10px 30px;
  position: absolute;
  box-shadow: 0 8px 0 0 var(--cl-main);
  top: calc(var(--wrap-pd) + 30px);
}
.sec-menuimg-label h2 {
  color: var(--black);
  margin-bottom: 0;
  padding-right: 60px;
}
.hero-oricon {
  position: absolute;
  top: 50%;
  right: 4%;
  transform: translateY(-50%);
  width: 140px;
  z-index: 10;
}
.hero-oricon img {
  width: 100%;
  height: auto;
  display: block;
}
.hero-bg-sp,
.sec-menuimg-sp {
  display: none;
}

@media screen and (max-width: 1024px) {
  .sec-menuimg-sp {
    display: block;
    background-color: #f7f7f7;
    padding-top: 25px;
  }

  .sec-menuimg-pc {
    display: none;
  }

  .sec-menuimg-label-sp {
    position: relative;
    padding: 10px 80px 10px 30px;
    background-color: var(--cl-sub);
    box-shadow: 0 8px 0 0 var(--cl-main);
  }
  .sec-menuimg-label-sp-ttl {
    display: flex;
  }
  .sec-menuimg-label-sp-ttl h2 {
    color: var(--white);
    font-size: var(--fs-ttl-s);
  }

  .hero-oricon-sp {
    position: absolute;
    top: 50%;
    right: 4%;
    transform: translateY(-50%);
    width: 100px;
    z-index: 10;
  }

  .hero-oricon-sp img {
    width: 100%;
    height: auto;
    display: block;
  }

  .sclub-lp-hero-sp {
    display: block;
  }

  .hero-copy-sp {
    text-align: center;
    margin: 20px 0;
  }

  .hero-cta-sp {
    max-width: 500px;
    text-align: center;
    margin: 30px auto 10px;
    padding: 20px;
  }

  .sec-button-join-sp {
    text-align: center;
    padding: 20px;
    background-color: var(--cl-base);
  }
}
@media only screen and (max-width: 670px) {
  .sec-menuimg-label-sp-ttl {
    flex-direction: column;
  }
  .sec-menuimg-label-sp-ttl img {
    width: 200px;
  }
}

@media screen and (max-width: 599px) {
  .hero-oricon-sp {
    width: 80px;
  }
}
@media only screen and (max-width: 450px) {
  .sec-menuimg-label-sp {
    padding: 10px 90px 10px 10px;
  }
  .sec-menuimg-label-sp-ttl h2 {
    color: var(--white);
    font-size: var(--fs-lead);
  }
  .hero-oricon-sp {
    right: 10px;
  }
}

.sec-menuimg-slider ul li {
  aspect-ratio: 1 / 1.1;
  padding: 10px;
  width: 100%;
  height: auto;
  min-height: 0;
}

.sec-menuimg-slider ul li img {
  width: 100%;
  height: 100%;
  border-radius: 60px;
  box-shadow: -10px 10px 0 0 #5e1d0e;
}

.sec-menuimg-slider-sp ul li {
  aspect-ratio: 16/9;
  padding: 10px;
  width: 100%;
  height: auto;
  min-height: 0;
}

.sec-menuimg-slider-sp ul li img {
  width: 100%;
  height: 100%;
  border-radius: 60px;
  box-shadow: -10px 10px 0 0 #5e1d0e;
}

@media only screen and (max-width: 550px) {
  .sec-menuimg-slider-sp ul li img {
    border-radius: 30px;
  }
}

@media only screen and (max-width: 400px) {
  .sec-menuimg-slider-sp ul li img {
    border-radius: 20px;
  }
}

/* ==========================================================================
  ご挨拶セクション（Greeting Section）
   ========================================================================== */

.sec-greeting {
  position: relative;
  background-color: var(--cl-base);
  padding: 40px 0 30px 0;
  text-align: center;
  overflow: hidden;
}

.greeting-content-box {
  position: relative;
  z-index: 10;
  background-color: rgba(255, 255, 255, 0.95);
  margin: 0 auto;
  padding: 20px 0;
}

.greeting-badge {
  position: relative;
  display: inline-block;
  background-color: var(--cl-main);
  color: var(--white);
  font-size: var(--fs-notes);
  padding: 6px 16px;
  border-radius: 20px;
  z-index: 2;
}

.greeting-badge::after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 50%;
  width: 4px;
  height: 14px;
  background-color: var(--cl-main);
  transform: rotate(12deg);
}

.greeting-title {
  margin: 0;
}

/* イラスト（絶対配置） */
[class^='greeting-img-'] {
  position: absolute;
  z-index: 10;
}

.greeting-img-egg {
  top: 3%;
  left: 8%;
  width: 60px;
}

.greeting-img-ketchup {
  bottom: 35%;
  left: 0;
  width: 60px;
}

.greeting-img-cabbage {
  bottom: 6%;
  left: 7%;
  width: 60px;
}

.greeting-img-carrot {
  top: -3%;
  right: 6%;
  width: 60px;
}

.greeting-img-milk {
  top: 26%;
  right: 0%;
  width: 60px;
}

.greeting-img-fish {
  bottom: 7%;
  right: 11%;
  width: 60px;
}

@media screen and (max-width: 599px) {
  [class^='greeting-img-'] {
    width: 40px;
  }

  .greeting-img-ketchup {
    top: 20%;
    bottom: auto;
  }

  .greeting-img-milk {
    top: 10%;
  }
}

/* ==========================================================================
  ポイントセクション（Point Section）
   ========================================================================== */

.sec-point {
  background-color: var(--cl-base);
}

.sec-point-container {
  max-width: 600px;
  margin: 0 auto;
}

.sec-point-ttl-acc {
  display: block;
  margin: 0 auto 12px;
  max-width: 395px;
  width: 100%;
}

.sec-point h3 span {
  display: block;
  width: fit-content;
  background-color: var(--white);
  border-radius: 10px;
  padding: 4px 12px;
}

.sec-point-img {
  position: relative;
}

.sec-point-badge {
  position: absolute;
  right: 0;
  top: -30px;
}

@media (max-width: 599px) {
  .sec-point-ttl-h3-br {
    display: none;
  }
}

@media screen and (max-width: 399px) {
  .sec-point-badge {
    width: 100px;
  }
}

@media screen and (max-width: 369px) {
  .sec-point-badge {
    width: 90px;
  }
}

/* ==========================================================================
   ステップセクション（Step Section）
   ========================================================================== */

.sec-step {
  background-color: var(--cl-accent);
  border-radius: 60px 60px 0 0;
  padding: 60px 0;
  margin-top: -60px;
}

.sec-step-ttl-acc {
  display: block;
  margin: 0 auto 12px;
  max-width: 344px;
  width: 100%;
}

/* sec-stepスライダー */
.sec-step-slider {
  position: relative;
  padding-bottom: 40px;
}

.sec-step-slider .splide__slide {
  position: relative;
  margin-top: 43px;
  background-color: var(--white);
  padding: 3rem 1.5rem;
  border-radius: 20px;
  border: 2px solid var(--cl-cta);
  box-shadow: -10px 10px 0 0 var(--cl-cta);
  margin-bottom: 10px;
}

/* バッジ */
.sec-step-badge {
  position: absolute;
  width: 85px;
  height: 85px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: url(../assets_7/images/bg-badge.svg) center center / contain no-repeat;
  color: var(--white);
  top: 0;
  left: 0;
  transform: translateX(-50%) translateY(-50%);
  z-index: 2;
  line-height: 1;
  font-size: var(--fs-default);
  flex-direction: column;
}

/* バッジの影 */
.sec-step-slider .splide__slide::before {
  content: '';
  position: absolute;
  width: 85px;
  height: 85px;
  background: url(../assets_7/images/bg-badge-shadow.svg) center center / contain no-repeat;
  top: 0;
  left: 0;
  z-index: -1;
  transform: translateX(calc(-50% - 10px)) translateY(calc(-50% + 10px));
}

.sec-step-slider .splide__slide h3 {
  text-align: center;
  font-size: var(--fs-ttl-m);
  padding-bottom: 0.5rem;
  border-bottom: 1px solid var(--cl-sub);
}

.sec-step-slider .splide__slide img {
  display: block;
  width: 160px;
  height: 160px;
  border-radius: 999px;
  margin-left: auto;
  margin-right: auto;
}

.sec-step-slider .splide__pagination {
  bottom: 0px;
}

.sec-step-slider .splide__pagination__page {
  background: var(--gray);
  width: 10px;
  height: 10px;
  opacity: 0.7;
}

.sec-step-slider .splide__pagination__page.is-active {
  background: var(--cl-sub);
  opacity: 1;
  transform: none;
}

@media only screen and (max-width: 599px) {
  /* バッジ */
  .sec-step-badge {
    transform: translateX(-40%) translateY(-40%);
  }

  /* バッジの影 */
  .sec-step-slider .splide__slide::before {
    transform: translateX(calc(-40% - 10px)) translateY(calc(-40% + 10px));
  }
}

@media only screen and (max-width: 450px) {
  .sec-step-badge {
    width: 65px;
    height: 65px;
    font-size: var(--fs-notes);
  }

  .sec-step-slider .splide__slide::before {
    width: 65px;
    height: 65px;
  }

  .sec-step-slider .splide__slide {
    padding: 2rem 1rem;
  }

  .sec-step-slider .splide__slide img {
    width: 130px;
    height: 130px;
  }
}
@media only screen and (max-width: 350px) {
  .sec-step-slider br {
    display: none;
  }
}

.sec-step-container {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}

/* ==========================================================================
CTAセクション（CTA Section）
   ========================================================================== */

.sec-cta {
  background-color: var(--white);
}

.sec-cta-request-box {
  background-color: var(--cl-base);
  border-radius: 40px;
  padding: 20px;
  max-width: 600px;
  margin: 0 auto;
}

.sec-cta-ttl-acc {
  display: block;
  margin: 0 auto 12px;
  max-width: 270px;
  width: 100%;
}

.sec-cta-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px 16px;
  list-style: none;
  padding: 1rem;
  background-color: var(--cl-base02);
  border-radius: 20px;
}
.sec-cta-list li {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: left;
}
.sec-cta-list li p {
  letter-spacing: 0;
}
.sec-cta-list li img {
  width: 100%;
  max-width: 100px;
  height: auto;
  border-radius: 50%;
  margin-bottom: 12px;
}

.sec-cta-button-wrap {
  max-width: 530px;
  text-align: center;
  margin: 30px auto 0;
}
.sec-cta-join-box {
  background-color: var(--cl-base02);
  border-radius: 40px;
  text-align: center;
  padding: 30px 20px;
  max-width: 600px;
  margin: 30px auto 0;
}
@media only screen and (max-width: 500px) {
  .sec-cta-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0.5rem;
    gap: 12px;
  }
  .sec-cta-list li {
    width: calc(100% / 2 - 6px);
  }
}
@media screen and (max-width: 469px) {
  .sec-cta-br {
    display: none;
  }
}
@media only screen and (max-width: 310px) {
  .sec-cta-list {
    gap: 6px;
  }
  .sec-cta-list li {
    width: calc(100% / 2 - 3px);
  }
}
